

body #toTop {
  position: fixed;
  z-index: 101;
  right: 0px;
  bottom: 0px;
  background: #3c92d5;
  display: none;
  cursor: pointer;
  width: 40px;
  text-align: center;
  height: 40px;
  font-size: 2em;
}
body #toTop span {
  color: #fff !important;
}
body #toTop:hover {
  background: #72c12d;
}
body #toTop:hover a {
  color: #fff;
}
body #toTop:hover a:hover {
  color: #fff;
}
#toTopText {
  white-space: nowrap;
  overflow: hidden;
  text-indent: 100%;
  display: block;
}

